%define lang ru
%define langrelease 0.99f7-1
%define aspellversion 6
Summary: Russian dictionaries for Aspell
Name: aspell-%{lang}
Epoch: 50
Version: 6.0
Release: 1%{?dist}
License: MIT and BSD
Group: Applications/Text
URL: http://aspell.net/
Source: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell%{aspellversion}-%{lang}-%{langrelease}.tar.bz2
Buildrequires: aspell >= 12:0.60
Requires: aspell >= 12:0.60
Obsoletes: aspell-en-gb <= 0.33.7.1
Obsoletes: aspell-en-ca <= 0.33.7.1
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%define debug_package %{nil}

%description
Provides the word list/dictionaries for Russian

%prep
%setup -q -n aspell%{aspellversion}-%{lang}-%{langrelease}

%build
./configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Copyright
%{_libdir}/aspell-0.60/*

%changelog
* Fri Nov 08 2012 Denis Frolov <d.frolov81@mail.ru> - 50:6.0-1
- Rebuilt
